:root {
  --wsBorderRadius: 4px;
}

.paragraph--type--latest-news-and-events-branch .news .node--type-blog,
.paragraph--type--latest-news-and-events-branch .news .more-link {
  border-top: 1px solid #979797;
  padding: 15px 0;
}

.block-description--wrapper--outline--top.paragraph-1c-wrapper .field-prgf-1c-description {
  border-top: unset;
  margin-top: 10px;
}

.paragraph--type--latest-news-and-events-branch .row-eq-height {
  padding-bottom: 0;
}

.paragraph--type--latest-news-and-events-branch .events .field-media-image img {
  max-height: 160px;
}

.paragraph--type--latest-news-and-events-branch .news .date,
.paragraph--type--latest-news-and-events-branch .news .date {
  font-size: 10px;
  line-height: 12px;
}

.paragraph--type--latest-news-and-events-branch .events .views-row .event-date-month {
  color: #fff;
  background-color: #0060af;
  border: 1px solid #fff;
  display: inline-block;
  margin-left: 20px;
  top: 0;
  height: 66px;
  width: 71px;
  position: absolute;
  text-align: center;
  z-index: 1;
  font-family: "Cachet W01 Bold",Verdana,sans-serif;
}

.paragraph--type--latest-news-and-events-branch .events .views-row .event-date-month .event-date {
  font-size: 30px;
  line-height: 35px;
}

.paragraph--type--latest-news-and-events-branch .events .views-row .event-date-month .event-month {
  font-size: 18px;
  line-height: 20px;
  text-transform: uppercase;
}

.paragraph--type--latest-news-and-events-branch .events .views-field-field-event-image {
  margin-top: 20px;
}

.paragraph--type--latest-news-and-events-branch h2 {
  text-align: center;
  font-weight: 700;
  padding-bottom: 50px;
}

.paragraph--type--latest-news-and-events-branch .events .card-title {
  display: flex;
  flex-grow: 1;
  padding: 20px 15px;
  border: 1px solid #979797;
}

.paragraph--type--latest-news-and-events-branch .events .more-link {
  padding: 5px 0 25px 0;
  height: fit-content;
  text-align: end;
  align-self: flex-end;
  width: 100%;
}

@media (max-width: 768px) {
  .paragraph--type--latest-news-and-events-branch .events .more-link {
    text-align: start;
  }
}

.multiple-locations {
  margin-left: -1.25rem;
  margin-right: -1.25rem;
  padding: 1.25rem;
}

.block-description--text p {
  font-size: 15px;
  margin: 0 0 0.75rem;
}

body .modal {
  background: transparent;
  box-shadow: unset;
}

body.locations:not(.page-with-lb) .node--type-branch .hb-location-checkbox-wrapper {
  padding: 0 0 16px 0;
  margin-top: -20px;
  background-color: transparent;
  border: none;
}

body.locations:not(.page-with-lb) .node--type-branch .location-item--title,
body.locations:not(.page-with-lb) .node--type-branch .field-location-area {
  padding: 0 0 16px 0;
}

body.locations:not(.page-with-lb) .node--type-branch .node__content {
  padding: 0;
}

body.locations:not(.page-with-lb) .node--type-branch.node--view-mode-teaser.hb-selected,
body.locations:not(.page-with-lb) .node--type-branch.node--view-mode-teaser.hb-selected .hb-location-checkbox-wrapper {
  border: none;
}

.node--type-news p {
  line-height: 1.9em;
}

.node--view-mode-full {
  /* Styles for video embeds within aligned articles */
  article.align-left .video-embed-field-responsive-video,
  article.align-right .video-embed-field-responsive-video {
    &::after {
      display: none;
    }

    iframe {
      position: relative;
      border: 0;
      min-height: 180px;
    }
  }

  /* Specific padding for left-aligned articles on larger screens */
  @media (min-width: 769px) {
    article.align-left {
      padding-right: 1em;
    }
    /* Specific padding for right-aligned articles on larger screens */
    article.align-right {
      padding-left: 1em;
    }
  }
}

/* Styles for smaller screens (max-width: 768px) */
@media (max-width: 768px) {
  /* Ensure left and right aligned articles don't float on small screens */
  article.align-left,
  article.align-right {
    float: none;
  }
}

/* Fix the invisible close button in the UI dialog modal popup */
body[data-gin-focus="gin"] .ui-dialog .ui-dialog-titlebar-close {
  background: url("data:image/svg+xml,%3csvg width='12' height='12' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M11 1.318l-10 10M11 11.318l-10-10' stroke='%23D3D4D9' stroke-width='1.5'/%3e%3c/svg%3e") no-repeat 50% !important;
}
.ui-dialog .ui-dialog-titlebar-close {
  background: url("data:image/svg+xml,%3csvg width='12' height='12' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M11 1.318l-10 10M11 11.318l-10-10' stroke='%23000f33' stroke-width='1.5'/%3e%3c/svg%3e") no-repeat 50% !important;
}
